a {
    color: #111111;
}
.button {
    cursor: pointer;
}
li {
    border: 1px solid rgba(111, 111, 111, 0.1);
    display: inline-table;
    height: 150px;
    margin: 0px auto;
    overflow: hidden;
    vertical-align: middle;
    width: 100%;
}
li .img {
    display: table-cell;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    width: 100px;
}
li .img img {
    max-height: 100px;
    max-width: 100px;
}
li .infos {
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
}
s {
    color: black;
    background-color: black;
    text-decoration: none;
}
s:hover {
    color: white;
}
@media screen and (min-width: 1180px) {
    li {
        width: 33.3333333333%;
    }
}
@media screen and (min-width: 770px) and (max-width: 1179px) {
    li {
        width: 50%;
    }
}
